@charset "utf-8";

html, body {
  height: 100%;
  overflow: hidden;
}
body {
  overflow: auto;
  user-select: none;
}

label string {
  font-weight: bold;
}

.input-control {
  border-radius: 0px;
}

.btn {
  border-radius: 0px;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #a5d7cb;
  color: rgba(44,44,44,0.5);
}

/*.btn-combo:focus,*/
/*.btn-combo.focus,*/
/*.btn-combo:hover,*/
/*.btn-combo:active,*/
/*.btn-combo.active {*/
/*  border-color: #ec315c;*/
/*}*/

/*.btn-combo::after {*/
/*  border: solid #ec315c;*/
/*  border-width: 0 2.4px 2.4px 0;*/
/*}*/

.open > .dropdown-menu {
  max-height: 200px;
  overflow-y: auto;
}


/*****************************
 * outline button
 *****************************/
.btn-outline,
.btn-outline:hover,
.btn-outline:focus,
.btn-outline.focus,
.btn-outline:active,
.btn-outline.active {
  background-color: #3fb498;
  color: #ffffff;
}
/*.btn-outline:hover:not(.active):not(:active) {*/
/*  color: #ec315c;*/
/*  border-color: #ec315c;*/
/*}*/
/*.btn-outline:active,*/
/*.btn-outline.active {*/
/*  color: #fff;*/
/*  border-color: #ec315c;*/
/*  background-color: #ec315c;*/
/*}*/

/*.btn-outline.disabled:hover,*/
/*.btn-outline[disabled]:hover,*/
/*fieldset[disabled] .btn-outline:hover,*/
/*.btn-outline.disabled:focus,*/
/*.btn-outline[disabled]:focus,*/
/*fieldset[disabled] .btn-outline:focus,*/
/*.btn-outline.disabled.focus,*/
/*.btn-outline[disabled].focus,*/
/*fieldset[disabled] .btn-outline.focus {*/
/*  border-color: #ec315c;*/
/*}*/

/*****************************
 * snb tab
 *****************************/
.search-tabs {
  margin-top: 24px;
}
.search-tabs >li:first-child > a {
  border-left: 1px solid #bfbfbf;
}
.search-tabs > li {
  float: left;
  margin-bottom: -1px;
  width: 25%;
}
.search-tabs > li > a {
  border-top: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
  border-bottom: 1px solid #ec315c;
  border-left: none;
  border-radius: 0;
  font-family: '돋움', Dotum, sans-serif;
  font-size: 13px;
  padding: 9px 0 7px 0;
  text-align:center;
  color: #333333;
}
.search-tabs > li > a:hover {
  background-color: rgba(255,255,255,0.15);
}
.search-tabs > li.active > a,
.search-tabs > li.active > a:focus,
.search-tabs > li.active > a:hover {
  color: #ec315c;
  cursor: pointer;
  font-weight: bold;
  border: 1px solid #ec315c;
  border-bottom: 0px solid #ec315c;
  margin-left: -1px;
}

/*****************************
 * snb tab contents
 *****************************/
.tab-content.search-tab {
  position: absolute;
  width: 100%;
  top: 84px;
  bottom: 0;
}
.search-tab .tab-pane {
  position: relative;
  width: 100%;
  height: 100%;
}

#wrap {
  display: inline-table;
  width: 100%;
  height: 100%;
  margin: auto;
  min-height: 750px;
  min-width: 1200px;
  background-color: #f9f9f9;
}



label.system-title {
  font-family: 'Nanum Square', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #333333;
  width: 300px;
  cursor: pointer;
}


/******************************************* board **********************************************/
.main-board {
  width: 100%;
  border-top: 1px solid #d2d2d2;
}

.board-title {
  height: 35px;
  margin: 40px 0px 39px 90px;
}

.board-title > h4 {
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: bold;
  font-size: 40px;
  color: #333333;
  line-height: 25px;
  opacity: 0.5;
}

.title-wrap {
  width: 566px;
  margin: auto;
  margin-bottom: 32px;
}

.title-wrap p.system-title {
  font-size: 30px;
  font-weight: bold;
  color: rgba(51,51,51,0.5);
  position: relative;
  text-align: center;
}

.title-wrap p.system-title img {
  position: absolute;
  left: 0;
}

#logIn > ul {
  width: 566px;
  margin: auto;
  background-color: #f0f3f2;
  border-radius: 30px;
  padding: 48px 76px 52px;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
}

#logIn > ul > li {
  text-align: center;
  margin-top: 30px;
}

#logIn > ul > li > input{
  width: 100%;
  height: 54px;
  padding: 10px;
  font-size: 14px;
  border-radius: 20px;
  border: none;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.15);
}

#logIn #errorMessage {
  color: #ff3156;
  font-size: 12px;
  text-align: left;
}


@media (max-width:768px) {
	#wrap,
	.board-title,
	.board-title ul {
	  width: 100%;
	}
	
	#wrap {
	  min-width: auto;
	  min-height: auto;
	}
	
	#logIn {
	  padding: 30px;
	}
	
	#logIn > ul {
	  width: 100%;
	}
	
}
